/***********************************
LAYOUT
***********************************/

.site-wrapper {
    border: 0;
    max-width: none;
    box-shadow: none;
}
.container-fluid {
    max-width: 1340px !important;
}

#edp3 {
    max-width: 1340px !important;
}


/***********************************
TOOLS
***********************************/

.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    word-wrap: normal;
}
.hide-js {
    display: none;
}


@media screen and (max-width: 990px) {
    .overflow-hidden {
        overflow: hidden!important;
    }
}